
/**
 * TestBasicGraphics
 *
 * Important Note: In order to add a new shape, you must call the
 * BasicGraphics methods: setShape, setDimensions, setColour in this
 * order! 
 */

import java.awt.Color;

public class TestBasicGraphics
{
	public static void main(String[] args)
	{
		BasicGraphics b = new BasicGraphics();

		// add the first shape

		b.setShape(BasicGraphics.FILLED_OVAL);
		b.setDimensions(10,10,200,230);
		b.setColour(Color.blue);
		b.draw();

		// add the second shape

    	b.setShape(BasicGraphics.FILLED_RECTANGLE);
		b.setDimensions(300,100,100,200);
		b.setColour(Color.red);
		b.draw();
	}
}
